.autocomplete,.autocomplete ul,.autocomplete ul li a,.showAll-transition,.transition{transition:all .3s ease-out;-moz-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out}.autocomplete ul{font-family:sans-serif;position:absolute;list-style:none;background:#f8f8f8;padding:10px 0;margin:10px 0 0;display:inline-block;min-width:15%}.autocomplete ul:before{content:"";display:block;position:absolute;height:0;width:0;border:10px solid transparent;border-bottom:10px solid #f8f8f8;left:46%;top:-20px}.autocomplete ul li a{text-decoration:none;display:block;background:#f8f8f8;color:#2b2b2b;padding:5px 5px 5px 10px}.autocomplete ul li a:hover,.autocomplete ul li.focus-list a{color:#fff;background:#2F9AF7}.autocomplete ul li a .autocomplete-anchor-label,.autocomplete ul li a span{display:block;margin-top:3px;color:grey;font-size:13px}.autocomplete ul li a:hover .autocomplete-anchor-label,.autocomplete ul li.focus-list a span{color:#fff}
/*
     FILE ARCHIVED ON 06:20:16 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.879
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.022
  esindex: 0.013
  cdx.remote: 8.318
  LoadShardBlock: 64.961 (3)
  PetaboxLoader3.datanode: 149.568 (5)
  load_resource: 100.347
  loaddict: 30.764
*/